» Ubuntu » Paketit

Error

two or more packages specified (peg-e quantal)